<!doctype html>
<html>
<head>
    <title>New Tor Browser Bundles | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Tor Browser Bundles | Tor Project">
    <meta property="og:description" content="The Tor Browser Bundles have been updated to Tor 0.2.2.35 which has a fix for a security...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-tor-browser-bundles-11/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Tor Browser Bundles
      </h1>
    <p class="meta">by erinn | December 16, 2011</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The Tor Browser Bundles have been updated to Tor 0.2.2.35 which has a fix for a security critical bug. Please see the <a href="https://blog.torproject.org/blog/tor-02235-released-security-patches" rel="nofollow">release announcement</a> for further details. <strong>All users should update immediately.</strong></p>

<p>This Tor Browser Bundle release also contains new Firefox patches which improve privacy and unlinkability.</p>

<p><a href="https://www.torproject.org/download" rel="nofollow">https://www.torproject.org/download</a></p>

<p><strong>Tor Browser Bundle (2.2.35-1)</strong></p>

<ul>
<li>Update Tor to 0.2.2.35
</li>
<li>Update NoScript to 2.2.3
</li>
<li>Update Torbutton to 1.4.5
</li>
<li>New Firefox patches</li>
<ul>
<li>Disable SSL Session ID tracking</li>
<li>Provide an observer event to close persistent connections</li>
</ul>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-13104"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13104" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13104">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13104" class="permalink" rel="bookmark">torbutton disabling half of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>torbutton disabling half of drop links options even when it's off...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13105"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13105" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13105">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13105" class="permalink" rel="bookmark">Thanks a lot.
Torbutton</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks a lot.</p>
<p>Torbutton 1.4.5 seems to disable many drag &amp; drop actions:<br />
- customize toolbars (add, move items, move toolbar position)<br />
- add bookmarks (by dropping onto bookmarks toolbar)<br />
- move bookmark position<br />
- move tab position</p>
<p>Maybe due to changelog #4517 "Disable external drag and drop (prevents proxy bypass)"...?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13107"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13107" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13107">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13107" class="permalink" rel="bookmark">I posted a thread on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I posted a thread on identi.ca about recent releases of the TBB throwing a javascript exception consistently on startup, as torbutton loads a cookie jar selector script. Updated to this bundle version and verified Torbutton is v1.4.5. This problem persists. I posted a question as to whether cancelling the script - which does allow FirefoxPortable/Aurora to complete loading - represents a security issue. I would presume so. The question is unanswered. I don't have an account on whatever bugzilla (or whatever) you folks use. I am just duly re-reporting a problem with your software project. Hope this helps you get it fixed. Thanks.</p>
<p>MGKrebs</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13108"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13108" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13108">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13108" class="permalink" rel="bookmark">Thank you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13109"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13109" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13109">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13109" class="permalink" rel="bookmark">With all due respect to the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>With all due respect to the hard work of Tor developers, if Tor is supposed to be critical to communicating openly in oppressive regimes, how is anyone supposed to trust Tor if it has an update every other week which fixes yet another security bug?   </p>
<p>Shouldn't the fact that there's so many Tor updates imply that something's not being done correctly on the part of developers in releasing such a flawed product?  Especially when that flawed product can put people's lives in danger?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13169"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13169" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13109" class="permalink" rel="bookmark">With all due respect to the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13169">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13169" class="permalink" rel="bookmark">Internet security is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Internet security is constantly changing, it's a GOOD sign that we're seeing updates like this. The battle for privacy is a constant battle.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13175"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13175" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13109" class="permalink" rel="bookmark">With all due respect to the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13175">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13175" class="permalink" rel="bookmark">&quot;Shouldn&#039;t the fact that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"Shouldn't the fact that there's so many Tor updates imply that something's not being done correctly on the part of developers in releasing such a flawed product?"</p>
<p>Actually, if anything, I think the frequent updates shows just the opposite: That the developers are staying on top of the situation and releasing patches as soon as possible after vulnerabilities are discovered. </p>
<p>What browser, operating system or pretty-much any other piece of software doesn't continually have holes and bugs discovered in it?</p>
<p>It's a constant battle, with the "bad guys" usually /at least/ one step ahead. This is the reality of IT security in general- not just of Tor.</p>
<p>Of course, because of the very nature of Tor, it will always be an especially enticing target.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13491"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13491" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13175" class="permalink" rel="bookmark">&quot;Shouldn&#039;t the fact that</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13491">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13491" class="permalink" rel="bookmark">With all due respect, I&#039;m a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>With all due respect, I'm a coder... I know what kind of hard work a program like this takes. You have to remember there are governments paying people like myself a great deal of money to tear this code apart, pardon the pun, bit by bit.<br />
These people, and those looking to exploit others, make up more than 80% of the people who try to run any kind of exploit on Tor. They have very deep wallets, and almost unlimited resources.<br />
Thanks to the Patriot Act, (which in my home is referred to as the Gestapo Act,) any encrypted traffic sent to or from the US is monitored. All the exit nodes from the states, being public listings, are more than likely monitored, as well as phone calls, emails, etc., which are all stored on a few servers in places like the NSA compound in southern New Mexico, or their hq in Maryland.<br />
I should know. I've worked for many years as a coder trying to get past a lot of the Gestapo-like blocks on the American web, such as mandatory traffic monitoring by all ISP's in the country. Whether they can read what you have openly or not, they will find out where you are going, and what you are doing, eventually.<br />
The fact that the Tor coders are putting out updates left and right shows me they are on top of their f***ing game, NOT that this product is flawed. Tor represents one hell of a challenge for a lot of places, and they will work hard to tear Tor to hell and back.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-13112"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13112" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 16, 2011</p>
    </div>
    <a href="#comment-13112">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13112" class="permalink" rel="bookmark">Thank you for your work.
Is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you for your work.</p>
<p>Is there a reason why Torbutton has an old user agent with this release?<br />
(same as the previous release): </p>
<p>Mozilla/5.0 (Windows NT 6.1; rv:5.0) Gecko/20100101 Firefox/5.0</p>
<p>Most non-Tor users have upgraded Firefox to a modern version number.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13173"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13173" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13112" class="permalink" rel="bookmark">Thank you for your work.
Is</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13173">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13173" class="permalink" rel="bookmark">Ditto this question.
Does</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Ditto this question.</p>
<p>Does showing an outdated user agent not make TBB users stand-out?</p>
<p>What about using an add-on such as "User Agent Switcher"? Would that be safe?</p>
<p>Or manually changing the user agent string?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13728"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13728" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 31, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13173" class="permalink" rel="bookmark">Ditto this question.
Does</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13728">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13728" class="permalink" rel="bookmark">add-on such as &quot;User Agent</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><em>add-on such as "User Agent Switcher"? Would that be safe?</em><br />
i think the problem with any UA besides the tbb UA is that a "snoopy" site knows you are using tor. So any UA other than tbb's UA will distinguish you from other tor visitors.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13729"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13729" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 31, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13112" class="permalink" rel="bookmark">Thank you for your work.
Is</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13729">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13729" class="permalink" rel="bookmark">My guess the reason for the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>My guess the reason for the slightly outdated UA is:<br />
1. Tor devs acknowledge that sites which identify visitors already know when tor user visits. therefore using the same modern UA over different tor versions is least distinct among tor users (this seems weak since users should stay updated, but individual users may not know to update for many days)<br />
2. Many modern (overly scripted) pages need to know browser and version for something non-standard, or to handle "obsolete" version. If not for this, the best UA would be an empty UA or something like, "Mozilla compatible (tor browser)" </p>
<p>Someday the tbb UA must be changed. Tor visitors will have only two possible UAs.<br />
This is another type of transition problems. </p>
<p>I think slightly better would be a UA rotater included in TBB. The advantage of rotation is during transition period when users update to tbb that has new UA.<br />
Assuming referer is disabled or spoofed (referer is another topic), then rotating common UAs would help mix Tor users among each other in the site's logs. </p>
<p>A fake example:<br />
User A visits in newest TBB. UAs rotate between IE8, FF7, Safari 5<br />
User B visits in older TBB. UAs rotate between IE8, FF6, Safari 5<br />
Web logs see 4 different browsers.<br />
Without UA rotation, logs see 2 browsers. Knowing tor doesn't rotate UAs, logs distinguish both visitors from each other. Although really, User A is  3 visitors and User B is 4 visitors  :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13114"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13114" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2011</p>
    </div>
    <a href="#comment-13114">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13114" class="permalink" rel="bookmark">Why can&#039;t Linux users use</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why can't Linux users use the full release of the TOR browser bundle instead of the beta? I use ubuntu 11.10 as my main OS and the beta does not work properly...it crashes all the time. Why can't Linux users have the choice of the full release and a beta like windows does? wtf is going on?????????</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13174"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13174" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13114" class="permalink" rel="bookmark">Why can&#039;t Linux users use</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13174">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13174" class="permalink" rel="bookmark">The GNU/Linux version only</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The GNU/Linux version only first started after the Windows and Mac versions had been out for some time. </p>
<p>As I understand it, the GNU/Linux version simply has not advanced out of beta yet; it is not a "full release" is being kept from you, it's that such a beast simply doesn't exist yet. </p>
<p>Showing an attitude such as yours is unlikely to help anything. If you are impatient with the pace of the development, the only thing you can do is volunteer and/or donate in some way.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13115"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13115" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2011</p>
    </div>
    <a href="#comment-13115">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13115" class="permalink" rel="bookmark">with this version of the tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>with this version of the tor browser, when torbutton is enabled, you can not customize the toolbar by dragging items on and off of it. if you remove the torbutton icon from the toolbar by clicking the "restore default set" button, you are essentially screwed and can't replace it onto the toolbar and thus can't enable/disable torbutton without creating a new profile.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13117"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13117" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2011</p>
    </div>
    <a href="#comment-13117">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13117" class="permalink" rel="bookmark">What&#039;s the difference</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What's the difference between Tor 0.2.2.34 and 0.2.2.35?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13118"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13118" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2011</p>
    </div>
    <a href="#comment-13118">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13118" class="permalink" rel="bookmark">Why are there two separate</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why are there two separate download pages for TBB?</p>
<p><a href="https://www.torproject.org/download/download-easy.html.en" rel="nofollow">https://www.torproject.org/download/download-easy.html.en</a><br />
<a href="https://www.torproject.org/download/download" rel="nofollow">https://www.torproject.org/download/download</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13176"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13176" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13118" class="permalink" rel="bookmark">Why are there two separate</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13176">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13176" class="permalink" rel="bookmark">I have also wondered this.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have also wondered this. The apparent redundancy can indeed be confusing.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13123"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13123" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 17, 2011</p>
    </div>
    <a href="#comment-13123">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13123" class="permalink" rel="bookmark">Iam anonymous from Syria i</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Iam anonymous from Syria i use mac Lion Os 10.7.2 .<br />
I've downloaded TorBrowser-2.2.35-1-dev-osx-x86_64-en-US but as  try to watch youtube movie I have a message told me the adobe flash player is crushed I try to update flash player and shokewave but I have got same message adobe flash player is crushed.<br />
So,I've downloaded TorBrowser-2.2.35-1-dev-osx-i386-en-US there is no problem.<br />
I've downloaded the previous releases with TorBrowser-dev-osx-x86_64-en-US without any problems but with the new TorBrowser-2.2.35-1-dev-osx-x86_64-en-US I had.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13125"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13125" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 18, 2011</p>
    </div>
    <a href="#comment-13125">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13125" class="permalink" rel="bookmark">It appears that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It appears that httpseverywhere is broken. Using tor-browser-2.2.35-1_en-US.exe<br />
Or was there a policy change?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13133"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13133" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 18, 2011</p>
    </div>
    <a href="#comment-13133">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13133" class="permalink" rel="bookmark">A very small change to your</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A very small change to your install instructions.  Some of us took forever to install and trust TOR.  Then, after running it and trusting it you brought out 2.2.35.  It would have been nice to have told us that the over install was as easy as NOT changing the original configuration file.  (OPTION ALREADY THERE!)  Sometimes new versions wipe everything out and you have to do a new config.  I was one of those.  I wrote down EVERYTHING, since there was no way to print the info (hint).<br />
It would have been nice to know how EASY IT WAS to upgrade.  </p>
<p>THANKS!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13138"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13138" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 19, 2011</p>
    </div>
    <a href="#comment-13138">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13138" class="permalink" rel="bookmark">I&#039;m getting a weird</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm getting a weird description from AnWir Task Manager when vidalia.exe tries to add itself as a startup item.<br />
"Status: Regular entry<br />
Description: Vidalia is a cross-platform controller GUI for CRYPTER.A TROJAN!"</p>
<p>See pic: <a href="http://i39.tinypic.com/t67cl5.png" rel="nofollow">http://i39.tinypic.com/t67cl5.png</a></p>
<p>This happenes when I install vidalia-bundle-0.2.2.35-0.2.15.exe, and yes - I've verified the signature.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13142"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13142" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 19, 2011</p>
    </div>
    <a href="#comment-13142">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13142" class="permalink" rel="bookmark">I know there was talk about</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I know there was talk about getting rid of the Vidalia bundles, is that still in the roadmap? For the meantime, is this critical update to Tor included in the Vidalia bundle download or only the browser bundle?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13147"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13147" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 19, 2011</p>
    </div>
    <a href="#comment-13147">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13147" class="permalink" rel="bookmark">For basic level users the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>For basic level users the new Tor browser bundle for Mac OS 10.5.8 (using Firefox 8) is totally unuseable.  Download the application.  Click on the icon.  Get a message saying "Vidalia was unable to authenticate to the Tor software. (Control socket is not connected.)<br />
Please check your control port authentication settings."  I don't even know what a "control socket" is.  If I manage to find my "control port authentication settings" I wouldn't know what all the numbers and decimal points mean.<br />
 One shouldn't have to be a master hacker kid in order to have access to Tor-level privacy.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13495"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13495" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13147" class="permalink" rel="bookmark">For basic level users the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13495">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13495" class="permalink" rel="bookmark">same problem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>same problem</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13573"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13573" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 18, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13495" class="permalink" rel="bookmark">same problem</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13573">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13573" class="permalink" rel="bookmark">Same problem here, anyone</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same problem here, anyone got a solution?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13682"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13682" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 26, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13573" class="permalink" rel="bookmark">Same problem here, anyone</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13682">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13682" class="permalink" rel="bookmark">I am having this problem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am having this problem too! Does anyone have an answer?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13756"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13756" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">February 02, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13682" class="permalink" rel="bookmark">I am having this problem</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13756">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13756" class="permalink" rel="bookmark">Nope. I have the same</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Nope. I have the same problem... Tor has always been a bit hit and miss, TBQH.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-14727"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-14727" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 21, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13147" class="permalink" rel="bookmark">For basic level users the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-14727">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-14727" class="permalink" rel="bookmark">SAME PROBLEM, PLEASE ADVISE,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>SAME PROBLEM, PLEASE ADVISE, TOR!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13153"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13153" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 20, 2011</p>
    </div>
    <a href="#comment-13153">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13153" class="permalink" rel="bookmark">With this new update Vidalia</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>With this new update Vidalia crashes on startup then next startup it asks for a password. clicking ccancel then allows the proper things to happen. Also Vidalia crashes a lot on exit.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13154"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13154" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 20, 2011</p>
    </div>
    <a href="#comment-13154">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13154" class="permalink" rel="bookmark">Hi, I would like to know how</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi, I would like to know how the Tor Team can remotely change the Home Page on my Aurora browser (in Tor Browser Bundle). </p>
<p>DAYS PRIOR: Under Tools-&gt;Options, homepage used to be:<br />
<a href="https://check.torproject.org/.....uptodate=1" rel="nofollow">https://check.torproject.org/.....uptodate=1</a> </p>
<p>NOW: Under Tools-&gt;Options, Homepage has now magically been switched to:<br />
<a href="https://check.torproject.org/.....uptodate=0" rel="nofollow">https://check.torproject.org/.....uptodate=0</a></p>
<p>If the homepage setting in Aurora (in Tor Bundle) can be remotely edited by tor programmers, what other settings do the tor programmers have the power to change when they please?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13158"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13158" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 20, 2011</p>
    </div>
    <a href="#comment-13158">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13158" class="permalink" rel="bookmark">Big problem with this latest</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Big problem with this latest version of the Tor Browser Bundle: it won't allow you to change any settings in about:config, change the toolbars, etc.</p>
<p>I've tried on Windows 7 64-bit Home Premium, Windows 8 Dev Preview, etc.: It just will not let me get to those settings.</p>
<p>Is this actual expected behavior for this browser? If so, I'm sticking with the older version, bad security flaw or no.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13193"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13193" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 22, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13158" class="permalink" rel="bookmark">Big problem with this latest</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13193">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13193" class="permalink" rel="bookmark">Okay, I have found out that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Okay, I have found out that this is not from TorButton 1.4.5, since I installed it on the older version that I kept a backup of along with the latest version of NoScript and I have no problems editing the toolbars, getting to about:config, etc.</p>
<p>It appears that one of the changes to Aurora for the latest version of the browser is causing this issue, not any of the extensions (since I uninstalled all extensions and I still could not change anything on the toolbars as well).</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13162"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13162" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
    <a href="#comment-13162">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13162" class="permalink" rel="bookmark">OT:
About telling users</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>OT:</p>
<p>About telling users about bridges...</p>
<p>What about a visual captcha like system? A piece of software that generates a randomly named image, which all look kinda different - at least for some piece of software, meaning you change insignificant bits for pixel color, use some algorithm for random backgrounds, use random colors, maybe formats/format versions, random metadata (maybe allow a user to specify its own image where the relevant data will be inserted) - use image sorting software to find out if it's random enough - and contains instructions on how to connect to a bridge, maybe even how to obtain a recent version of Tor. Maybe this could even be embedded in the image (using steghide), if it's large enough.</p>
<p>One can then upload this picture to a website not even related to Tor, maybe a social networking site, forum, whatever... and inform users about bridges.</p>
<p>Of course there would be attack, so only a small portion of bridges should be used for this, but most things can be attacked.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13172"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13172" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
    <a href="#comment-13172">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13172" class="permalink" rel="bookmark">1.) Starting just now, the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>1.) Starting just now, the NoScript bar at the bottom of the page with the info about which scripts are blocked/allowed is a turquoise colour. </p>
<p>I've been using this new version of TBB for a few days now and this is the first that I notice this change of color.</p>
<p>2.) I hope to see some answers to many of the questions that have been asked above.</p>
<p>With much appreciation as always for all who make TBB possible,</p>
<p>Another random anon</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13177"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13177" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 21, 2011</p>
    </div>
    <a href="#comment-13177">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13177" class="permalink" rel="bookmark">Tried to change homepage</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tried to change homepage from Tor check page to another site and the homepage was switched back to the Tor check page. Very annoying. Please fix.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13184"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13184" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 22, 2011</p>
    </div>
    <a href="#comment-13184">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13184" class="permalink" rel="bookmark">@Tor Developers: It&#039;s really</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@Tor Developers: It's really painful to have to wait like 2 days for a comment to get approved. Then another 2 days to get a response from you. Can't you guys just start a forum already, where you allow unregistered, anonymous posting? ... and please post answers faster than 2 days.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13290"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13290" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13184" class="permalink" rel="bookmark">@Tor Developers: It&#039;s really</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13290">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13290" class="permalink" rel="bookmark">https://blog.torproject.org/b</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://blog.torproject.org/blog/new-tor-browser-bundles-12#comments" rel="nofollow">https://blog.torproject.org/blog/new-tor-browser-bundles-12#comments</a></p>
<p>I suggest posting any replies _there_.</p>
<p>_____________Begin Quoted Text_______________</p>
<p>On December 27th, 2011 phobos said:</p>
<p>We're working on it, see <a href="https://trac.torproject.org/projects/tor/ticket/3592" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/3592</a>. The problem is generally twofold:</p>
<p>1. finding forum software that isn't filled with exploits<br />
2. finding forum mods willing to pay attention to the forums to filter out spam and stop stupid conversations about conspiracy theories and alien invasions. Or at least moving the latter to topics out of the normal forums.</p>
<p>____________End Quoted Text__________________________</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13192"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13192" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 22, 2011</p>
    </div>
    <a href="#comment-13192">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13192" class="permalink" rel="bookmark">Default theme is BROKEN in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Default theme is BROKEN in tor-browser-2.2.35-2_en-US on Windows 7 64bit. Browser shows no themes under the themes tab and aero effects are completely off on the whole browser (but not Vidalia)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13233"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13233" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 25, 2011</p>
    </div>
    <a href="#comment-13233">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13233" class="permalink" rel="bookmark">I posted this above, but</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I posted this above, but I'll do it again down here. </p>
<p>The new TorButton prevents one from copying Firefox images to the desktop. You can drag them over ti the desktop, but they don't land there as files. Doesn't matter if Tor is engaged or disengaged. If you disable the TorButton add-on, the functionality returns to normal.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13289"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13289" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2011</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13233" class="permalink" rel="bookmark">I posted this above, but</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13289">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13289" class="permalink" rel="bookmark">This is answered in the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is answered in the newer thread at:<br />
<a href="https://blog.torproject.org/blog/new-tor-browser-bundles-12#comments" rel="nofollow">https://blog.torproject.org/blog/new-tor-browser-bundles-12#comments</a></p>
<p>_____Begin Quoted Text_____________</p>
<p>On December 27th, 2011 phobos said:</p>
<p>Correct, this version fixed a privacy leak where if you drag images/urls from firefox to the desktop, some people noticed their systems bypassing tor and directly getting the image/url.</p>
<p>__________End Quoted Text_____________</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13372"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13372" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 03, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13233" class="permalink" rel="bookmark">I posted this above, but</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13372">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13372" class="permalink" rel="bookmark">I&#039;m having the same problem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm having the same problem using Mac OS X 10.6.8. I'm using the TorBrowser-2.2.35-3-dev-osx-i386-en-US package.</p>
<p>I can drag and drop selected text to the desktop, but not images. Frequent attempts to do so (or even "Save As...") will cause frequent crashes.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13314"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13314" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 29, 2011</p>
    </div>
    <a href="#comment-13314">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13314" class="permalink" rel="bookmark">What is this &quot;Aurora&quot;</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What is this "Aurora" browser in my Tor Browser Bundle?<br />
Every piece of documentation online refers to some version of FireFox as the browser included in the TBB.  So I downloaded it (2.2.35-3_en-US), and the browser that appears is Aurora.   It looks suspicious because of all the foreign text below the URL bar, I don't trust it.<br />
Is this legitimate, and if so, why doesn't the docs tell people to expect Aurora instead of FireFox in the Browser Bundle?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13417"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13417" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 08, 2012</p>
    </div>
    <a href="#comment-13417">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13417" class="permalink" rel="bookmark">Anon,
&quot;The precursory</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Anon,</p>
<p>"The precursory releases of upcoming Firefox releases are named Nightly, as this is the name of the trunk builds, and Aurora, a separate nightly branch for refining code. </p>
<p>Current Test Releases</p>
<p>        Firefox 10.0 Beta 3<br />
        Firefox 11.0 Aurora<br />
        Firefox 12.0 Nightly"</p>
<p>From Wiki. Basically it's a stage in firefox development.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13431"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13431" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">January 08, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13417" class="permalink" rel="bookmark">Anon,
&quot;The precursory</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13431">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13431" class="permalink" rel="bookmark">No, this is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No, this is wrong.</p>
<p><a href="https://www.torproject.org/docs/faq#TBBBrowserName" rel="nofollow">https://www.torproject.org/docs/faq#TBBBrowserName</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13452"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13452" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 09, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-13452">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13452" class="permalink" rel="bookmark">Shouldn&#039;t you be consistent</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Shouldn't you be consistent in how you refer to it?</p>
<p>As a poster above wrote,<br />
"Every piece of documentation online refers to some version of FireFox as the browser included in the TBB."</p>
<p>Surely you must see how this causes confusion.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-13487"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13487" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 11, 2012</p>
    </div>
    <a href="#comment-13487">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13487" class="permalink" rel="bookmark">Downloaded latest version</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Downloaded latest version two days ago and worked perfectly. Now it's hanging up at "establishing an encrypted directory connection". Any thoughts??</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-13701"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13701" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 27, 2012</p>
    </div>
    <a href="#comment-13701">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13701" class="permalink" rel="bookmark">Signature verified on the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Signature verified on the Tor Browser Bundle but Prevx went ballistic when I installed it.</p>
<p>\Tor\Tor Browser\FirefoxPortable\App\Firefox\certutil.exe] has been removed and contained a threat of type [High Risk Worm]<br />
\Tor\Tor Browser\FirefoxPortable\App\Firefox\TestFile.exe] has been removed and contained a threat of type [High Risk Worm]<br />
\Tor\Tor Browser\FirefoxPortable\App\Firefox\TestOpen.exe] has been removed and contained a threat of type [High Risk Worm]<br />
\Tor\Tor Browser\FirefoxPortable\App\Firefox\TestPipe.exe] has been removed and contained a threat of type [High Risk Worm]<br />
\Tor\Tor Browser\FirefoxPortable\App\Firefox\ReadNTLM.exe] has been removed and contained a threat of type [High Risk Worm]<br />
\Tor\Tor Browser\FirefoxPortable\App\Firefox\TestServ.exe] has been removed and contained a threat of type [High Risk Worm]</p>
<p>:/</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-15854"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-15854" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 31, 2012</p>
    </div>
    <a href="#comment-15854">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-15854" class="permalink" rel="bookmark">how to upgrade flash....some</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>how to upgrade flash....some online game cant play...they asking to upgrade flash to latest. please advise</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-15899"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-15899" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">June 01, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-15854" class="permalink" rel="bookmark">how to upgrade flash....some</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-15899">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-15899" class="permalink" rel="bookmark">The short answer is &quot;don&#039;t</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The short answer is "don't use Flash with Tor."</p>
<p>(I guess the even shorter answer is "don't use Flash".)</p>
<p>See also <a href="https://www.torproject.org/torbutton/torbutton-faq.html.en#noflash" rel="nofollow">https://www.torproject.org/torbutton/torbutton-faq.html.en#noflash</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
